Subject: Ticket Assigned - Late Collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 23:51:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection tabinda                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  tabinda Bot:  Hi tabinda, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0569300046            03:46 AM, 24rd Nov                   Mohammed                    Hi Tabinda  , thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:46 AM, 24rd Nov                     tabinda                    I'd requested for a return pickup of a shirt I'd ordered. There is no follow up on that           03:47 AM, 24rd Nov                     tabinda                    Would like to know when will they come and collect           03:48 AM, 24rd Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:48 AM, 24rd Nov                   Mohammed                   We are sorry for late collection           03:49 AM, 24rd Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:49 AM, 24rd Nov                   Mohammed                   Is there anything else may I assist you?           03:49 AM, 24rd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:51 AM, 24rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5334399